Subject: Your Board is confusing

From: Dick Fritz <[email-masked]>
Date: Sun, 17 Aug 97 17:46:45 -700

I feel that your board is confusing in a way that I dont know
where I am headed and your numbering is confusing.

If you would straighten out your board and place your numbers 
above and below the board so that the number and point coinsided.

I have not been able to get into any other site where I can play 
backgammon, so this is the only one I can play.  If you have any 
helpful hints in playing your backgammon board please feel free 
email me back.

I am at <[email-masked]> and my name is Jennifer Fritz.

Sincerely,

Jennifer Fritz